1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Asp.net 1.0 and 2.0: can i choose?

Discussion in 'Plesk for Windows - 8.x and Older' started by budwaiser, Feb 21, 2006.

  1. budwaiser

    budwaiser Guest

    0
     
    Hi,
    i'm thinking to upgrade asp.net to version 2.0.

    My question is:

    after upgrade my clients can choose which platform use for their scripts (usign Plesk 7.5.6)?

    Thank you for your help
     
  2. OlegB

    OlegB Guest

    0
     
    ASP.NET 2.0 does not affect .NET 1
    Your clients will be able to chose which version to use. Moreover you can chose a diffrent versions on separate web directories.
     
  3. PaulC

    PaulC Regular Pleskian

    24
    57%
    Joined:
    Aug 5, 2001
    Messages:
    192
    Likes Received:
    0
    Yes, If you have both version (1.1 and 2.0) installed on the server you can choose which version a domain should use through the hosting setup section.

    This is a new feature is 7.5.6 and later, it isnt available in earlier versions.
     
  4. budwaiser

    budwaiser Guest

    0
     
    Thank you for your help!
     
Loading...